## apt-cross 0.0.5

=== debian/changelog ===
apt-cross (0.0.5) unstable; urgency=low

  * Fix bug in dependency tracking that sent required output
  to /dev/null.
  * Remove temporary archive(s) after successful installation. 

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Dec 2006 20:41:22 +0000

apt-cross (0.0.4) unstable; urgency=low

  * Check for empty $mirror to prevent empty additions to sources.$suite
  * Check for the same package and version already installed with dpkg-cross
  * Add README.
  * Initial Debian release (Closes: #397065)
  * Add support for dependencies when installing.
  * Change -s and -l output to be more like apt rather than dpkg.
  * Drop the -L option and rename --status to --show.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 Nov 2006 16:52:02 +0000

apt-cross (0.0.3) unstable; urgency=low

  * 0.0.3 version of apt-cross - interim svn package.
  * ensure manpage is packaged and installed
  * fix option handling and mirror updates
  * revised manpage and XML source

 -- Neil Williams <codehelp@debian.org>  Fri, 10 Nov 2006 23:34:27 +0000

apt-cross (0.0.2) unstable; urgency=low

  * Interim version during testing. 
  * specify the new location in emdebian svn.
  * expand long description
  * include the newly created ITP number
  * add dependency for LWP::Simple (libwww-perl)
  * fix missing subroutine, improving argument checks
  * fix multiple command handling, update man page, move to 0.0.2

 -- Neil Williams <codehelp@debian.org>  Tue,  7 Nov 2006 20:00:37 +0000

apt-cross (0.0.1) unstable; urgency=low

  * Interim version during testing. 

 -- Neil Williams <codehelp@debian.org>  Tue, 31 Oct 2006 17:05:34 +0000
