## apt-cross 0.1.0

=== debian/changelog ===
apt-cross (0.1.0) unstable; urgency=low

  * Debian release.
  * Allow all usable sources from /etc/apt/sources.list into
  ~/.dpkg-cross/sources lists. Prevents problems if the first
  entry in /etc/apt/sources.list is not a Debian mirror.

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Mar 2007 15:56:57 +0000

apt-cross (0.0.7) unstable; urgency=low

  * Pass the supplied architecture value down to
    dpkg-cross. (Emdebian release.)

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Feb 2007 23:51:05 +0000

apt-cross (0.0.6) unstable; urgency=low

  * Show activity of --update explicitly to aid clarity.
  * apt-cross -u seems to be calling apt-get with incorrect arguments
    (Closes: #409387)
  * drop fakeroot usage and dependency and avoid nuisance dpkg messages
  by keeping dedicated status files.

 -- Neil Williams <codehelp@debian.org>  Fri,  2 Feb 2007 20:47:46 +0000
