=== debian/control ===
Source: apt-cross
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: apt-cross
Architecture: all
Depends: apt, dpkg-cross, dpkg-dev (>= 1.13.9), binutils,
 libfile-homedir-perl, libwww-perl, sudo
Description: retrieve, build and install libraries for cross-compiling
 apt-cross is intended to make it easier to locate, download, install and
 update your cross-compiling libraries, directly from the Debian archives.
 .
 By default, apt-cross uses /etc/apt/sources.list to find the current debian
 package file for the architecture specified (or dpkg-cross default) and in 
 the suite specified (default is unstable). Alternatively, you can specify
 a different mirror. Downloaded files can be passed directly to dpkg-cross
 using the -b or -i commands to apt-cross.
