## apt-cross 0.7.0

=== debian/control ===
Source: apt-cross
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libxml2-utils, xsltproc,
 docbook-xsl, docbook-xml
Standards-Version: 3.7.3
Homepage: http://www.emdebian.org/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/apt-cross/trunk/

Package: apt-cross
Section: utils
Priority: extra
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.1.0), dpkg-dev (>= 1.14.7),
 libwww-perl, libterm-progressbar-perl, sudo, libcache-apt-perl (= ${source:Version})
Description: retrieve, build and install libraries for cross-compiling
 apt-cross is intended to make it easier to locate, download, install and
 update your cross-compiling libraries, directly from the Debian archives.
 .
 By default, apt-cross uses /etc/apt/sources.list to find the current debian
 package file for the architecture specified (or dpkg-cross default) and in
 the suite specified (default is unstable). Alternatively, you can specify
 a different mirror. Downloaded files can be passed directly to dpkg-cross
 using the -b or -i commands to apt-cross.

Package: libcache-apt-perl
Priority: extra
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-homedir-perl, libapt-pkg-perl, dpkg-dev
Description: object oriented apt cache perl binding
 Contains support modules for apt-cross, Cache::Apt::Lookup, Cache::Apt::Config
 and Cache::Apt::Package, implementing an object-oriented approach to the apt
 perl bindings that are easier to use and better suited to cross-compilation
 support than AptPkg itself.
 .
 Built from NorthernCross and using code from apt-rdepends.
