=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

build/apt-cross::
	./genmanpage
	install -d debian/apt-cross/usr/share/bug/apt-cross/
	install -m 0755 buginfo.sh debian/apt-cross/usr/share/bug/apt-cross/script
	install -d debian/libcache-apt-perl/usr/share/bug/libcache-apt-perl/
	install -m 0755 buginfo.sh debian/libcache-apt-perl/usr/share/bug/libcache-apt-perl/script
