## apt-cross 0.12.0

=== Makefile ===
all:

install:
	./genmanpage

clean:
	$(RM) *tar.gz.cdbs-config_list
	$(RM) *.1 *.3

check:
