=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libxml2-utils, xsltproc,
- docbook-xsl, docbook-xml
-Standards-Version: 3.7.3
+Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends-Indep: libxml2-utils, xsltproc, docbook-xsl, docbook-xml
+Standards-Version: 3.8.0
 Homepage: http://www.emdebian.org/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/apt-cross/trunk/
@@ -13,13 +13,14 @@
 Section: utils
 Priority: extra
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.1.0), dpkg-dev (>= 1.14.7),
- libwww-perl, libterm-progressbar-perl, sudo, libcache-apt-perl (= ${source:Version})
+Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.1.0), 
+ dpkg-dev (>= 1.14.12), sudo,
+ libwww-perl, libterm-progressbar-perl, libcache-apt-perl (= ${source:Version})
 Description: retrieve, build and install libraries for cross-compiling
  apt-cross is intended to make it easier to locate, download, install and
  update your cross-compiling libraries, directly from the Debian archives.
  .
- By default, apt-cross uses /etc/apt/sources.list to find the current debian
+ By default, apt-cross uses /etc/apt/sources.list to find the current Debian
  package file for the architecture specified (or dpkg-cross default) and in
  the suite specified (default is unstable). Alternatively, you can specify
  a different mirror. Downloaded files can be passed directly to dpkg-cross
