## apt-cross 0.13.1

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: libxml2-utils, xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Homepage: http://www.emdebian.org/
-Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
-Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/apt-cross/trunk/
+Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
+Vcs-Svn: http://www.emdebian.org/repos/current/host/trunk/apt-cross/trunk/
 
 Package: apt-cross
 Section: utils
