## apt-cross 0.13.3

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: utils
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: libxml2-utils, xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.8.1
+Build-Depends: cdbs, debhelper (>= 5), po4a (>= 0.37.1)
+Build-Depends-Indep: docbook-xsl, docbook-xml, intltool, libxml2-utils, xsltproc
+Standards-Version: 3.8.3
 Homepage: http://www.emdebian.org/
 Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
 Vcs-Svn: http://www.emdebian.org/repos/current/host/trunk/apt-cross/trunk/
 
 Package: apt-cross
-Section: utils
-Priority: extra
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.1.0), 
- dpkg-dev (>= 1.14.12), sudo,
- libwww-perl, libterm-progressbar-perl, libcache-apt-perl (= ${source:Version})
+Depends: ${perl:Depends}, ${misc:Depends}, apt (>= 0.7.20),
+ dpkg-cross (>= 2.1.0), dpkg-dev (>= 1.14.12), sudo,
+ libdebian-dpkgcross-perl (>= 2.5.5), libwww-perl,
+ libterm-progressbar-perl, libconfig-auto-perl,
+ libcache-apt-perl (= ${source:Version})
 Description: retrieve, build and install libraries for cross-compiling
  apt-cross is intended to make it easier to locate, download, install and
  update your cross-compiling libraries, directly from the Debian archives.
@@ -25,9 +25,10 @@
  the suite specified (default is unstable). Alternatively, you can specify
  a different mirror. Downloaded files can be passed directly to dpkg-cross
  using the -b or -i commands to apt-cross.
+ .
+ Includes a helper script to support the transition to multiarch.
 
 Package: libcache-apt-perl
-Priority: extra
 Section: perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libfile-homedir-perl, libapt-pkg-perl, dpkg-dev
