## apt-cross 0.13.4

=== Makefile ===
all:

install:
	po4a-build
	$(RM) -r doc/libcache-apt-perl/man/man1/
	$(RM) -r doc/apt-cross/man/man3/

clean:
	$(RM) *tar.gz.cdbs-config_list
	$(RM) *.1 *.3

check:

# adds the POT file to the source tarball
native-dist: Makefile
	po4a-build --pot-only
