=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xsl, docbook-xml, intltool, libxml2-utils, xsltproc
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.emdebian.org/
 Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/apt-cross/trunk/
 Vcs-Svn: http://www.emdebian.org/repos/current/host/trunk/apt-cross/trunk/
@@ -13,9 +13,9 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt (>= 0.7.20),
  dpkg-cross (>= 2.1.0), dpkg-dev (>= 1.14.12), sudo,
- libdebian-dpkgcross-perl (>= 2.5.5), libwww-perl,
- libterm-progressbar-perl, libconfig-auto-perl,
- libcache-apt-perl (= ${source:Version})
+ libparse-debcontrol-perl, libdebian-dpkgcross-perl (>= 2.5.5),
+ libparse-debian-packages-perl, libwww-perl, libterm-progressbar-perl,
+ libconfig-auto-perl, libcache-apt-perl (= ${source:Version})
 Description: retrieve, build and install libraries for cross-compiling
  apt-cross is intended to make it easier to locate, download, install and
  update your cross-compiling libraries, directly from the Debian archives.
