=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,4 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
-build/apt-cross::
-	./genmanpage
+DEB_MAKE_INSTALL_TARGET=install
